﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@model IS4SSO.STS.Identity.ViewModels.Account.ForgotPasswordViewModel
@{
    ViewData["Title"] = Localizer["Title"];
}

@await Html.PartialAsync("_ValidationSummary")

<h1>@ViewData["Title"]</h1>
<h4>@Localizer["SubTitle"]</h4>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-controller="Account" asp-action="ForgotPassword" method="post">
            <div class="form-group">
                <label asp-for="Email">@Localizer["Email"]</label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>
            <button type="submit" class="btn btn-primary">@Localizer["Submit"]</button>
        </form>
    </div>
</div>